@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1780px; position:relative; display:flex; align-items:center; justify-content:space-between; height:100px; z-index:10;}

.sitelogo a {display:block; background:url("../images/common/logo.png") no-repeat 0 center / contain; width:206px; height:46px; font-size:0; line-height:0;}

#header .right {display:flex; align-items:center;}

#gnb>ul {display:flex; text-align:center;} 
#gnb>ul>li {position:relative; margin-left:130px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; justify-content:center; height:100px; color:#fff;font-size:var(--font-size-20); font-weight:600;}
#gnb>ul>li>a:after {transition:.2s; content:''; position:relative; right:-7px; top:-13px; width:6px; height:6px; background:#7e54ff; opacity:0;}
#gnb>ul>li:hover>a:after {opacity:1;}
#gnb .submenu {display:none; position:absolute; left:50%; text-align:center; transform:translateX(-50%); background:#fff; border-radius:25px;}
#gnb .submenu>ul {display:flex; padding:0 17px;}
#gnb .submenu>ul>li>a {display:block; padding:15px 22px; font-size:var(--font-size-17); font-weight:500; letter-spacing:-.03em; line-height:1.33em;color:#242424; white-space:nowrap;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; color:var(--color-primary);}
.submenu-bg {display:none; position:absolute; width:100%; left:0;}

#header.header-fixed {background:#fff; box-shadow:0 3px 3px rgba(0,0,0,0.1);}
#header.header-fixed .sitelogo a {filter: invert(100%);}
#header.header-fixed #gnb>ul>li>a {color:#242424;}
#header.header-fixed .btn-menu {filter: invert(100%);}

.btn-menu {margin-left:100px;width:52px; height:52px; background:url('../images/common/btn-menu.png') no-repeat 50% 50% / contain;}

.all-navigation {display:flex; align-items:center; background:#12053a;position:fixed; top:0; right:0; width:780px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); padding:0 100px; transform:translateX(100%); z-index:102; color:#fff;}
.all-navigation .nav-menu>ul>li {margin-bottom:105px;}
.all-navigation .nav-menu>ul>li:last-child {margin-bottom:0;}
.all-navigation .nav-menu>ul>li>a {display:block;font-size:var(--font-size-50); font-weight:700; letter-spacing:-.03em; line-height:1.33em;}
.all-navigation .nav-menu .submenu {margin-top:25px;}
.all-navigation .nav-menu .submenu>ul {display:flex;}
.all-navigation .nav-menu .submenu>ul>li {display:flex; align-items:center;}
.all-navigation .nav-menu .submenu>ul>li:after {margin:0 22px; content:''; height:16px;width:1px; background:rgba(255,255,255,0.3);}
.all-navigation .nav-menu .submenu>ul>li:last-child:after {display:none;}
.all-navigation .nav-menu .submenu>ul>li>a {position:relative;font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#cdccd1;}
.all-navigation .nav-menu .submenu>ul>li>a:after {opacity:0; transition:.2s; content:''; width:100%; height:2px; position: absolute; left:0; bottom:0; background:#fff;}
.all-navigation .nav-menu .submenu>ul>li>a:hover:after {opacity:1;}

.all-navigation .close {display:block;position:absolute; top:25px; right:15px; background:url('../images/common/close.png') no-repeat 50% 50% / contain;width:52px; height:52px;}
.all-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .all-overlay {display:block;}

/* main */
#main #container .contain {max-width:1460px;}

.section-inner {padding:0 60px;}

.main-visual .item {position:relative; width:100%; height:100vh; overflow:hidden;}
.main-visual .item .img {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .inner {padding:0 80px; position:absolute; top:38.06%; left:0; width:100%; z-index:2; color:#fff;}
.main-visual .inner h2 { opacity:0; transform:translateY(30px);margin-bottom:35px;font-size:var(--font-size-80); font-weight:700; letter-spacing:-.03em; line-height:1.33em;}
.main-visual .inner p { opacity:0; transform:translateY(30px);margin-bottom:90px;font-size:var(--font-size-24); font-weight:500; letter-spacing:-.03em; line-height:1.33em;}
.main-visual .controls {display:flex; align-items:center;}
.main-visual .pager {font-size:var(--font-size-18); font-weight:700; letter-spacing:-.01em;}
.main-visual .pager .current {display:inline-block; width:.6em;}
.main-visual .progress {position:relative; margin:0 10px; width:150px; height:2px; background:#fff;}
.main-visual .progress-bar {position:absolute; top:0; left:0; height:100%; background:var(--color-primary);}
.main-visual .slide-btn {width:24px; height:24px; margin-right:6px; background-color:rgba(0,0,0,0.2); background-position:50% 50%; background-repeat:no-repeat; border-radius:100%; border:0; overflow:hidden;}
.main-visual .slide-prev {background-image:url("../images/main/mv-prev.png");}
.main-visual .slide-next {background-image:url("../images/main/mv-next.png");}
.main-visual .slide-stop {background-image:url("../images/main/mv-stop.png");}
.main-visual .slide-play {display:none; background-image:url("../images/main/mv-play.png");}
.main-visual .scroll {position:absolute; bottom:80px; left:50%; width:20px; margin-left:-10px; animation:scrollDown .9s linear infinite alternate; z-index:40;}
.progress-bar.animated {animation:progressBar 1 linear;}
.progress-bar.paused {animation-play-state:paused !important;}
.progress-bar.play {animation-play-state:running !important;}

.active.main-visual .inner h2 {animation:fadeLeft .6s .3s forwards;}
.active.main-visual .inner p {animation:fadeLeft .6s .5s forwards;}

@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}

@keyframes fadeLeft{
	0% {opacity:0; transform:translateX(-30px);}
	100% {opacity:1; transform:translateX(0);}
}

.m-tit {margin-bottom:37px;position:relative; display:inline-block;color: #fff; font-weight:400; letter-spacing:-.03em; font-size:var(--font-size-60); line-height:1.25em; font-weight:700;}
.m-tit:after {content:''; width:10px; height:10px; position:absolute; right:-27px; bottom:14px; background:#845ff7;}
.m-txt {font-size:var(--font-size-22); font-weight:500; letter-spacing:-.03em; line-height:1.4em; color:#fff;}

.more {transition:.3s; min-width:190px; height:54px;display:inline-flex; align-items:center; justify-content:space-between; color:#fff; font-weight:500; letter-spacing:0; line-height:1.33em; border:1px solid rgba(255,255,255,0.5); padding:0 30px;}
.more:after {content:''; width:7px; height:11px; background:url('../images/main/more-arr.png') no-repeat 50% 50% / contain;}
.more:hover {background:var(--color-primary); border-color:var(--color-primary);}

.plus {font-size:0; line-height:0;width:76px; height:76px; background:url('../images/main/plus.png') no-repeat 50% 50% /contain;}
 
.main-greeting {background:url('../images/main/greeting-bg.jpg') no-repeat 50% 50% / cover;}
.main-greeting .m-head {margin-bottom:60px;}

.main-service {background:url('../images/main/service-bg.jpg') no-repeat 50% 50% / cover;}
.main-service .m-head {text-align:center; margin-bottom:75px;}
.main-service .m-tit {margin-bottom:20px;}
.main-service .links {display:flex; justify-content:space-between;}
.main-service .links a {border-radius:30px; overflow:hidden; height:420px;width:calc(50% - 20px); background-size:cover; background-repeat:no-repeat; background-position:50% 50%;}
.main-service .links .link1 {background-image:url('../images/main/service1.jpg');}
.main-service .links .link2 {background-image:url('../images/main/service2.jpg');}
.main-service .links .inner {padding:40px; transition:background .3s; height:100%;display:flex; flex-direction:column; align-items:center; justify-content:flex-end;}
.main-service .links .tit {margin-bottom:15px;color:#fff; font-size:var(--font-size-30); font-weight:700; letter-spacing:-.03em; line-height:1.4em;}
.main-service .links a:hover .inner {background:rgba(39,6,141,.88);}

.main-example {background:url('../images/main/example-bg.jpg') no-repeat 50% 50% / cover;}
.main-example .m-head {text-align:center;}
.main-example .slider {margin-bottom:33px;}
.main-example .slider .items {max-width:830px; margin:0 auto;}
.main-example .slider .slick-list {overflow:visible; margin:0 -60px;}
.main-example .slider .slick-slide {padding:0 60px;}
.main-example .slider .img {border-radius:30px; overflow:hidden; position:relative; padding-bottom:58.43%;overflow:hidden;}
.main-example .slider .img img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-consult {background:url('../images/main/consult-bg.jpg') no-repeat 50% 50% / cover;}
.main-consult .m-head {margin-bottom:55px;}

.main-join {background:url('../images/main/join-bg.jpg') no-repeat 50% 50% / cover;}
.main-join .m-head {margin-bottom:75px;}

/* sub */
.sub-visual {position:relative; height:520px; text-align:center; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {margin-top:20px;position:absolute; top:50%; left:0; width:100%; padding:0 20px; transform:translateY(-50%);}
.sub-visual .t1 {margin-bottom:20px;font-size:var(--font-size-62); font-weight:700; letter-spacing:-.03em; line-height:1.33em; color:#fff;}
.sub-visual .t2 {font-size:var(--font-size-20); font-weight:400; letter-spacing:-.03em; line-height:1.55em; color:#fff;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb {height:80px; display:flex; justify-content:center; align-items:center;}
.lnb ul {display:flex;}
.lnb ul li {border-left:1px solid #ddd; width:auto; padding:0 20px; line-height:1.1em;}
.lnb ul li:first-child {border-left:0;}
.lnb ul li a {font-size:var(--font-size-20); font-weight:600; letter-spacing:-.02em; color:#a8a8a8;}
.lnb ul li.active a {color:#6a44e0;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain.ty2 {max-width:1400px;}

.sub-title {padding-bottom:60px; text-align:center;}
.sub-title h1 {font-size:var(--font-size-42); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#242424;}

.real-cont {min-height:300px; padding:75px 0 100px;}

/* footer */
#sub #footer {border-top:1px solid #ddd;}

#footer {padding:65px 0; font-size:var(--font-size-15); font-weight:400; letter-spacing:-.02em; line-height:1.4em; color:#454545;}
#footer .contain {position:relative;display:flex; max-width:1460px;}
.foot-logo {margin-right:105px;}
#footer address {font-style:normal;}
#footer address dl {margin-bottom:8px;display:flex;}
#footer address dl:last-child {margin-bottom:0;}
#footer address dl dt {font-weight:500; font-size:1.07em; width:145px;}
#footer address dl dd + dd {margin-left:35px;}

.foot-wrap {display:flex; flex-direction:column; justify-content:flex-end; text-align:right; position:absolute; right:30px; top:0;}
.foot-wrap .f-links {margin-bottom:10px;display:flex; justify-content:flex-end;}
.foot-wrap .f-links li {font-weight:500; font-size:1.07em;}
.foot-wrap .f-links li + li {margin-left:20px;}
.copyright {color:#808080; margin-bottom:40px;}
.foot-wrap a {display:inline-block;}
.foot-wrap a + a {margin-left:15px;}

.scroll-top {font-size:0;position:fixed; bottom:30px; right:30px; transition:.2s; opacity:0; display:flex; align-items:center; justify-content:center; width:60px; height:60px; background:#6a44e0; z-index:90;}
.scroll-top:before {content:""; display:block; width:0; height:0; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:11px solid #fff;}

.scroll-top.active {opacity:1;}

#main.fp-viewing-0 .scroll-top {opacity:0;}
#main .scroll-top {opacity:1;}